Subject: [bug#28701] [PATCH] licenses: Add CC-BY-ND licenses.

From: Marius Bakke <[email-masked]>
Date: Fri, 06 Oct 2017 00:20:22 +0200

The FSDG does permit "non-functional data" to be distributed under
hostile licenses, but they have no business in (guix licenses).

Roel, if the software that uses CC-BY-ND falls under this category, look
into the "fsdg-compatible" license procedure.

Thanks for the reminder, Adonay :)